RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

Versies:

  1. 0.2.0 - July 27, 2017 (7,5 KB)
  2. 0.1.0 - June 09, 2017 (7,5 KB)

Runtime afhankelijkheden (1):

  • openssl ~> 2.0
  • Development afhankelijkheden (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • Eigenaren:

    Authors:

    • Joe Marty

    SHA 256 checksum:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    Total downloads 18.225

    Voor deze versie 17.208

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: